uuid: 511e65fc-5448-4879-a240-c742b6741a40
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
id: comment.comment_article.uid
field_name: uid
entity_type: comment
bundle: comment_article
label: 'ID de Usuario'
description: 'El ID de usuario del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
